header.tm-header .uk-search-navbar {
    width: 440px;
}
button.uk-search-icon-flip.uk-icon.uk-search-icon {
    background-color: #dc1a22;
    color: #fff;
}
div#custom_html-2 {
    width: 105%;
}
.uk-margin-auto-left .uk-child-width-auto>* {
    margin-right: 20px;
}
div#custom_html-3 {
    text-transform: uppercase;
    color: #fff;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #1b3745 !important;
}
.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent) {
    background: #ffffff !important;
}
div#media_image-4 img {
    width: 60px;
}
